#page {
	background: #000000;
}



#access {
	background: #333; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#000000, #000000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#000000)); /* older webkit syntax */
	background: -webkit-linear-gradient(#000000, #000000);
	border-bottom: 1px solid #222;
}

#branding .only-search + #access div {
	padding-right: 0;
}

#access {
	text-align: center;

}

#access ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

/* Change menu item bg colour and text colour when item hovered over*/
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #000000;
	color:#ffffff;
}
/*set current marker styling for menu*/
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	background:#000000;
	background: -moz-linear-gradient(#000000;, #000000;);
	background: -o-linear-gradient(#000000;, #000000;);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000;), to(#000000;)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#000000;, #000000;);
	color:#ff0000;
}
/*Change gradient bg when menu item hovered over*/
#access li:hover > a,
#access a:focus {
	font-weight:bold;
	background: #000000; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#000000;, #000000;);
	background: -o-linear-gradient(#000000;, #000000;);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000;), to(#000000;)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#000000;, #000000;);
	color: #ffffff;
}
blockquote em, blockquote i, blockquote cite {
    font-style: italic;
}

.wp-caption img {
    border-color: #2C2C2C;
}
.wp-caption {
    background: none repeat scroll 0 0 #000000;
}
.wp-caption .wp-caption-text:before {
    color: #666666;
    content: none;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    left: 10px;
    margin-right: 5px;
    position: absolute;
    top: 7px;
}